{
    "name": "geeks4change/treetool",
    "description": "Makes changes on .json and .yml files.",
    "type": "project",
    "require": {
        "symfony/console": "^3.4||^4",
        "symfony/yaml": "^3.4||^4",
        "php": "^7 || ^8",
        "ext-json": "*",
        "ext-posix": "*",
        "symfony/process": "^3.4||^4.4||^5.2"
    },
    "license": "gpl-2.0-or-later",
    "autoload": {
        "psr-4": {
            "geeks4change\\treetool\\": "src/"
        }
    },
    "bin": [
        "bin/tt"
    ],
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ]
}
